/*
    This file provides animations that can be turned off.
*/

@keyframes footer-spacer-scroll {
    0% {
        background-position-x: 0px;
    }
    100% {
        background-position-x: 16px;
    }
}

.sidebar > .footer-spacer {
    animation: footer-spacer-scroll 2.5s ease-in-out 0s infinite forwards;
}